@charset "utf-8";

/*------------------------------------------------------------
common
------------------------------------------------------------*/

html,
body,
div,
span,
h1,
h2,
h3,
h4,
p,
a,
img,
dl,
dt,
dd,
ol,
ul,
li,
table,
tbody,
thead,
tr,
th,
td,
article,
footer,
header {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
}

footer,
header {
  display: block;
}

ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input,
textarea {
  outline: none;
}

.input_t,
.textarea_t {
  border: 1px solid #aaa;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 16px;
  width: 100%;
  padding: 10px;
  transition: 0.3s;
}

.textarea_t {
  height: 100px;
}

.input_t:focus,
.textarea_t:focus {
  border: 1px solid #2196f3;
}

.input_t80 {
  width: 80px;
}

.input_t60 {
  width: 60px;
}

.input_t50 {
  width: 50px;
}

.input_s {
  width: 600px;
}

body {
  background: #f1f1f1;
  color: #000;
  font-size: 16px;
  /* font-family: "source-han-sans-japanese", sans-serif; */
  font-family: "Lato", "Noto Sans JP", sans-serif;
  word-break: break-word;
  word-wrap: break-word;
  letter-spacing: 0.05em;
  line-height: 1.8;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  -webkit-font-smoothing: antialiased;
}

img {
  margin: 0px;
  padding: 0px;
  border: 0px;
  transition: All 0.3s ease;
  -webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  vertical-align: bottom;
}

a {
  color: #0033cc;
  text-decoration: none;
}

a:hover {
  color: #0033cc;
  text-decoration: underline;
}

a:focus {
  outline: none;
}

.inner {
  padding: 0 100px;
  margin: 0 auto;
  width: 1000px;
}

h1.title {
  border-bottom: 2px solid #cea042;
  font-size: 22px;
  font-weight: bold;
  line-height: 40px;
  margin-bottom: 20px;
}

h1.title::before {
  background: url(../images/bg_h1.png) no-repeat;
  content: "";
  display: inline-block;
  padding-right: 10px;
  width: 48px;
  height: 40px;
  vertical-align: bottom;
}

.text_center {
  text-align: center;
}

.btn a {
  text-decoration: none;
}

.error {
  background: #ffebeb;
  color: #bb0f0e;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 20px;
  display: none;
}

.opt:hover {
  opacity: 0.8;
  transition: 0.3s;
}

/*------------------------------------------------------------
font
------------------------------------------------------------*/

.text_red {
  color: #bb0f0e;
}

.text_green {
  color: #009f40;
}

.text_bold {
  font-weight: bold;
}

.text_small {
  font-size: 90%;
}

.text_xsmall {
  font-size: 80%;
}

.text_xxsmall {
  font-size: 65%;
}

/*------------------------------------------------------------
margin, padding
------------------------------------------------------------*/

.mt10 {
  margin-top: 10px;
}

.mt50 {
  margin-top: 50px;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mr10 {
  margin-right: 10px;
}

.mr20 {
  margin-right: 20px;
}

.ml20 {
  margin-left: 20px;
}

/*------------------------------------------------------------
header
------------------------------------------------------------*/

header {
  background: #fff;
  border-top: 5px solid #027931;
  border-bottom: 1px solid #ddd;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 999;
}

header .inner {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  padding: 0 60px;
  justify-content: space-between;
  height: 80px;
}

header .menu {
  margin-top: -5px;
}

.logo {
  align-items: center;
  font-size: 20px;
  color: #016f30;
  display: flex;
}

.logo_icon {
  margin-right: 15px;
}

.logo .en {
  color: #000;
  display: block;
  font-size: 12px;
  letter-spacing: 0.1em;
}

.btn_save,
.btn_preview {
  box-sizing: border-box;
  cursor: pointer;
  font-weight: bold;
  display: inline-block;
  letter-spacing: 0.1em;
  margin-left: 20px;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  transition: 0.3s;
}

.btn_save,
.btn_preview {
  background: -moz-linear-gradient(top, #fefefe, #efefef);
  background: -webkit-linear-gradient(top, #fefefe, #efefef);
  background: linear-gradient(to bottom, #fefefe, #efefef);
  border: 1px solid #ccc;
  border-radius: 1px;
  color: #444;
  font-size: 20px;
  padding: 4px 0;
  width: 200px;
}

.btn_save::before {
  background: url(../images/icon_save.png) no-repeat;
  content: "";
  display: inline-block;
  width: 22px;
  height: 22px;
  margin-right: 6px;
  vertical-align: sub;
}

.btn_preview::before {
  background: url(../images/icon_preview.png) no-repeat;
  content: "";
  display: inline-block;
  width: 22px;
  height: 22px;
  margin-right: 6px;
  vertical-align: sub;
}

.btn_save:hover,
.btn_preview:hover {
  background: #efefef;
  box-shadow: none;
}

header .btn_logout {
  margin-bottom: 2px;
}

header .btn_logout a {
  color: #333;
  font-size: 12px;
  font-weight: bold;
  float: right;
}

header .btn_logout::after {
  content: "";
  clear: both;
  display: block;
}

.previewBtnWrap {
  margin: 50px 0 80px;
  text-align: center;
}

.previewBtnWrap .btn_previewFinal {
  border-radius: 5px;
  background: #fff;
  display: inline-block;
  text-decoration: none;
  color: #009f41;
  border: 2px solid #009f41;
  width: 500px;
  padding: 10px 0;
}

.previewBtnWrap .btn_previewFinal:hover {
  background: #009f41;
  color: #fff;
}
.previewBtnWrap .btn_previewFinal .clicked {
  font-size: 14px;
  font-weight: bold;
  margin-left: 10px;
  background: #009f40;
  padding: 1px 10px;
  color: #fff;
}
.previewBtnWrap .btn_previewFinal .small {
  font-size: 12px;
  font-weight: bold;
  display: block;
}

/*------------------------------------------------------------
step
------------------------------------------------------------*/

#step2,
#step3 {
  display: none;
}

/*------------------------------------------------------------
login
------------------------------------------------------------*/

.login {
  background: #eee;
}

.login .logo {
  margin-bottom: 20px;
}

.login .inner {
  margin: 60px auto 100px;
  width: 700px;
}

.login .loginBox {
  background: #fff;
  border-radius: 4px;
  box-sizing: border-box;
  padding: 30px 40px;
}

.login .or {
  border-top: 1px solid #cbd2d6;
  position: relative;
  margin: 25px 0 10px;
  text-align: center;
}

.login .or span {
  background-color: #fff;
  font-size: 15px;
  font-weight: bold;
  padding: 0 1em;
  position: relative;
  color: #333;
  top: -1em;
}

.login .flow_entry {
  margin: 50px 0 30px;
  text-align: center;
}

.login .flow_entry .subtitle {
  padding: 0 20px;
  font-weight: bold;
  color: #777777;
  font-size: 18px;
  top: -1em;
  background: #fff;
  position: relative;
}

.login .flow_entry img {
  position: relative;
  top: -0.5em;
}

.login .companyWrap {
  position: relative;
}

.login .suggestWrap {
  background: #fff;
  border: 1px solid #aaa;
  box-sizing: border-box;
  box-shadow: 0 3px 1px 0px rgba(0, 0, 0, 0.1);
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  display: none;
  overflow-y: scroll;
  padding: 0 0 4px 0;
  margin-top: -4px;
  position: absolute;
  width: 100%;
  max-height: 280px;
  z-index: 10;
}

.login .suggestWrap > div {
  cursor: pointer;
  line-height: 36px;
  padding: 0 10px;
}

.login .suggestWrap .suggestOn {
  background: #ececec;
}

/*------------------------------------------------------------
content
------------------------------------------------------------*/

.main {
  padding: 50px 0 100px;
  margin-top: 83px;
  position: relative;
}

.main .inner {
  background: #fff;
  box-sizing: border-box;
  padding: 50px 60px 100px;
}

.note {
  background: #e5f4eb;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.05em;
  position: relative;
  padding: 15px 20px 15px 60px;
  margin-bottom: 20px;
}

.note::before {
  background: url(../images/icon_info.svg) no-repeat;
  content: "";
  width: 40px;
  height: 47px;
  position: absolute;
  left: 15px;
  top: -10px;
}

.note .title {
  color: #027931;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 5px !important;
  padding: 0 !important;
}

.bubble {
  border-radius: 5px;
  color: #027931;
  font-size: 14px;
  font-weight: bold;
}

/* .bubble::after {
    content: '';
    border-style: solid;
    border-width: 12px 10px 0 10px;
    border-color: #e5f4eb transparent transparent transparent;
    position: absolute;
    bottom: -12px;
    left: 40px;
    width: 0;
    height: 0;
} */

.progressWrap {
  background: #fff;
  padding: 10px 0 5px;
}

.progress {
  margin: 0 auto 30px;
  width: 800px;
  height: 71px;
}

.progress01 {
  background: url(../images/progress01.png) no-repeat;
}

.progress02 {
  background: url(../images/progress02.png) no-repeat;
}

.progress03 {
  background: url(../images/progress03.png) no-repeat;
  margin: 10px auto 20px;
}

.progress04 {
  background: url(../images/progress04.png) no-repeat;
}

.form1 {
  margin: 40px auto 50px;
  width: 100%;
}

.form1 dl {
  margin-bottom: 30px;
}

.form2 dl:last-child {
  margin-bottom: 0;
}

.form1 dt {
  margin-bottom: 5px;
}

.form1 dt,
.form3 dt {
  font-weight: bold;
  margin-bottom: 10px;
}

.form3 dt {
  align-items: center;
  display: flex;
  font-size: 22px;
}

.form3 dt .required,
.form3 dt .option {
  margin-left: 20px;
}

.form3 .text {
  color: #b57d0a;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 15px;
}

.form2 .block,
.form3 .block {
  margin-bottom: 40px;
}

.login .block .title,
.form2 .block .title,
.form3 .block .title {
  background: #e5f4eb;
  padding: 6px 10px;
  margin-bottom: 20px;
}

.login .block .title span,
.form2 .block .title span,
.form3 .block .title span {
  border-left: 4px solid #40b197;
  color: #027931;
  font-weight: bold;
  line-height: 2;
  padding-left: 5px;
}

.form2 dl {
  border-bottom: 1px solid #ddd;
  display: table;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.form2 dt {
  align-items: center;
  background: #f1f1f1;
  box-sizing: border-box;
  display: table-cell;
  font-weight: bold;
  padding: 20px 15px 20px 64px;
  width: 240px;
  vertical-align: middle;
}

.form2 dd {
  display: table-cell;
  padding-left: 40px;
  width: 800px;
  vertical-align: middle;
}

.form2 .upmax {
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0;
}

.form2 .btn_zipcode {
  background: #888;
  border-radius: 1px;
  border-radius: 4px;
  color: #fff;
  font-size: 13px;
  padding: 8px 15px;
  letter-spacing: 0;
  margin-left: 10px;
  display: inline-block;
  cursor: pointer;
}

.form2 .btn_zipcode:hover {
  background: #999;
}

.form2 .shopNameWrap {
  width: 100%;
}

.form2 .dropdown_s {
  float: left;
}

.form2 #shopName {
  width: 350px;
}

.form3 .block dd {
  margin-left: 30px;
  position: relative;
}

.saveBtnWrap {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}

.saveBtnCont .comment {
  font-weight: bold;
  font-size: 85%;
  text-align: right;
}

.saveBtn {
  display: flex;
}

.saveBtn div {
  background: -moz-linear-gradient(top, #fefefe, #efefef);
  background: -webkit-linear-gradient(top, #fefefe, #efefef);
  background: linear-gradient(to bottom, #fefefe, #efefef);
  border: 1px solid #d2d2d2;
  border-radius: 1px;
  cursor: pointer;
  font-weight: bold;
  font-size: 13px;
  padding: 2px 0;
  margin-left: 20px;
  width: 120px;
  text-align: center;
}

.saveBtn div:hover {
  background: #efefef;
  box-shadow: none;
}

.photoUploaded > img {
  max-width: 100px;
}

.photoUploadWrap {
  align-items: center;
  display: flex;
}

.photoUploadWrap .title {
  margin-right: 20px;
}

.photoDelWrap {
  align-items: center;
  display: flex;
}

.photoUploaded .photoText {
  font-size: 85%;
  margin-right: 10px;
}

.delBtn {
  display: none;
}

.required::before {
  background: #bb0f0f;
  content: "必須";
  color: #fff;
  font-size: 12px;
  display: inline-block;
  height: 20px;
  padding: 0 7px;
  margin: 0 10px 0 -50px;
  text-align: center;
  font-weight: bold;
  border-radius: 4px;
}

.option::before {
  background: #002767;
  content: "任意";
  color: #fff;
  font-size: 12px;
  display: inline-block;
  margin: 0 10px 0 -50px;
  width: 40px;
  height: 20px;
  text-align: center;
  font-weight: bold;
  border-radius: 4px;
}

.sankou::before {
  background: #027931;
  content: "参考";
  color: #fff;
  font-size: 12px;
  display: inline-block;
  height: 20px;
  padding: 0 7px;
  margin: 0 10px 0 -50px;
  text-align: center;
  font-weight: bold;
  border-radius: 4px;
}

.form3 .required::before,
.form3 .option::before,
.form3 .sankou::before {
  margin: 0 10px;
}

.icon_pdf {
  background: url(../images/icon_pdf.svg) no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  margin-left: 4px;
  width: 18px;
  height: 18px;
  vertical-align: sub;
}

.dropdown {
  background: #fff;
  border: 1px solid #aaa;
  border-radius: 5px;
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  overflow: hidden;
  height: 44px;
  width: 600px;
}

.dropdown_s {
  width: 200px;
}

.dropdown_w {
  width: 100%;
}

.dropdown:after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 11px;
  right: 10px;
  width: 0;
  height: 0;
  border: 7px dashed;
  border-color: #666 transparent;
  pointer-events: none;
}

.dropdown:before {
  border-bottom-style: solid;
  border-top: none;
}

.dropdown:after {
  margin-top: 7px;
  border-top-style: solid;
  border-bottom: none;
}

.dropdown select {
  font-weight: bold;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 6px 8px 6px 10px;
  height: 44px;
  line-height: 26px;
  font-size: 16px;
  color: #222;
  background: #fff;
  background: rgba(0, 0, 0, 0) !important;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
}

.dropdown select:focus {
  z-index: 3;
  width: 100%;
  outline: 0;
}

.dropdown select > option {
  margin: 3px;
  padding: 6px 8px;
  text-shadow: none;
  background: #fafafa;
  border-radius: 4px;
  cursor: pointer;
}

.btnWrap {
  display: flex;
  justify-content: center;
  text-align: center;
  position: relative;
}

.btnWrapMulti {
  justify-content: space-between;
}

.btnWrap .btn {
  border-radius: 4px;
  border-bottom: 4px solid #007931;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0;
  padding: 8px 0;
  width: 45%;
  transition: 0.3s;
  user-select: none;
  max-width: 500px;
}

.btnWrapMulti2 .btn {
  width: 30%;
}

.btnWrapMulti .btn {
  padding: 12px 0 8px;
}

.btnWrap .btn a {
  color: #fff;
  font-weight: bold;
  display: block;
}

.btnWrap .btn p {
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
}

.btnWrap .btn_next {
  background: #009f41;
  display: inline-block;
  text-decoration: none;
}

.btnWrap .btn_next:hover {
  background: #027931;
}

.btnWrap .btn_gray,
.btnWrap .btn_gray:hover {
  background: #ddd;
  color: #aaa;
  border: 1px solid #aaa;
  cursor: default;
}

.btnWrap .btn_back {
  background: #f1f1f1;
  border: 1px solid #bbb;
  border-bottom: 2px solid #bcbcbc;
  color: #908b86;
}

.btnWrap .btn_back a {
  color: #908b86;
  display: block;
  font-weight: bold;
}

.btnWrap .btn_back:hover {
  background: #dbdbdb;
}

.btnWrap .btn_save {
  background: #002767;
  display: inline-block;
  text-decoration: none;
}

.btnWrap .btn_save:hover {
  background: #0042af;
}

.btnWrap .btn_save::before {
  background: url(../images/icon_save.png) no-repeat;
  content: "";
  display: inline-block;
  width: 28px;
  height: 26px;
  margin-right: 20px;
  vertical-align: text-top;
}

.counter {
  font-size: 13px;
  font-weight: bold;
}

.counter .num {
  color: #bb0f0e;
  font-size: 15px;
  font-weight: bold;
}

.companyOverlay {
  background: rgba(0, 0, 0, 0.7);
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
}

.companyOverlayInner {
  background: #fff;
  box-sizing: border-box;
  padding: 30px;
  position: relative;
  margin: 50px auto;
  width: 1000px;
}

.companyOverlay .item {
  color: #0033cc;
  cursor: pointer;
  font-size: 13px;
  line-height: 2.2;
  width: 33%;
  text-decoration: underline;
}

.login .link {
  color: #0033cc;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  text-decoration: underline;
}

.companyOverlay .item:hover,
.login .link:hover {
  color: #5f82e7;
}

.companyOverlay dd {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  letter-spacing: 0;
  padding-left: 20px;
}

.companyOverlay .closeBtn {
  cursor: pointer;
  position: absolute;
  right: 5px;
  top: -35px;
}

.lineNum {
  position: absolute;
  left: -29px;
  top: 46px;
  line-height: 2.24;
  background: #eee;
  padding: 10px 5px;
  font-size: 12px;
  border: 1px solid #bbb;
  width: 30px;
  box-sizing: border-box;
  text-align: right;
  letter-spacing: 0;
}

/*------------------------------------------------------------
editor
------------------------------------------------------------*/

.ql-toolbar.ql-snow {
  background: #fff;
  border: 1px solid #aaa !important;
}

.ql-snow {
  background: #fff;
  border-color: #aaa !important;
  font-size: 16px !important;
}

.ql-editor {
  letter-spacing: 0;
  overflow: hidden !important;
  padding: 10px !important;
  font-family: monospace !important;
  font-size: 17.5px;
  line-height: 1.56 !important;
}

.ql-container {
  height: auto !important;
}

#characteristic .ql-editor {
  height: 90px;
}

#background .ql-editor {
  height: 208px;
}

#detail .ql-editor {
  height: 369px;
}

#result .ql-editor {
  height: 370px;
}

#period .ql-editor{
  height: 342px;
}

#other .ql-editor {
  height: 342px;
}

#strengthText .ql-editor {
  height: 244px;
}

.period_dd {
  width: 300px;
}

.other_dd {
  width: 490px;
}

.strength {
  font-weight: bold;
  font-size: 14px;
  padding: 6px 8px 6px 10px;
}

.remainWrap {
  background: rgba(95, 95, 95, 0.6);
  border-radius: 8px;
  box-sizing: border-box;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  line-height: 1;
  padding: 14px 0;
  position: fixed;
  right: 3%;
  bottom: 10%;
  text-align: center;
  width: 180px;
  height: 70px;
}

.remainWrap .total {
  font-size: 22px;
  font-weight: bold;
}

.remain {
  color: #bb0f0e;
  font-size: 30px;
  font-weight: bold;
}

/*------------------------------------------------------------
動画
------------------------------------------------------------*/
.chikai_movie_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.chikai_movie {
  width: 18%;
}

.chikai_movie img {
  width: 100%;
}

.chikai_movie video {
  width: 100%;
}

.chikai_movie_text {
  font-size: 13px;
  font-weight: bold;
  margin-top: 10px;
}

.outline_content {
  align-items: center;
  display: flex;
}

.outline_content_image {
  margin-right: 30px;
}

.outline_content_btn {
  margin: 12px 0;
}

.outline_content_btn a {
  background: #027931;
  box-sizing: border-box;
  border-radius: 30px;
  color: #fff;
  display: block;
  font-weight: bold;
  padding: 10px;
  text-decoration: none;
  text-align: center;
  width: 300px;
}

.outline_content_btn a img {
  vertical-align: text-top;
}


/*------------------------------------------------------------
ovarlay
------------------------------------------------------------*/
.overlay {
  align-items: center;
  background: rgba(0, 0, 0, 0.7);
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  display: none;
}

.modalWrap {
  background: #fff;
  padding: 50px 100px 50px 50px;
  position: fixed;
  margin: 0 auto;
  overflow-y: auto;
  width: 900px;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  max-height: 90%;
}

.modalWrap2 {
  width: 500px;
}

.modalClose {
  background: #000;
  cursor: pointer;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 80px;
  height: 80px;
}

.modalClose::before,
.modalClose::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 30px;
  background: #fff;
}

.modalClose::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.modalClose::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.modalText .item {
  border: 2px solid transparent;
  padding: 10px 20px;
  margin-bottom: 20px;
  cursor: pointer;
}

.modalText .item:hover,
.modalText .item_selected {
  border: 2px solid #3bb077;
  border-radius: 8px;
}

/*------------------------------------------------------------
footer
------------------------------------------------------------*/

footer {
  background: #fff;
  color: #444;
  font-size: 13px;
  padding: 30px 0;
  margin-top: auto;
  text-align: center;
}

footer .logo {
  border-bottom: 1px solid #dedede;
  padding-bottom: 18px;
}

.login footer .inner {
  padding: 0;
  margin: 0 auto;
}

footer a,
footer a:hover {
  color: #444;
}

.footer-logo {
  border-bottom: 1px solid #dedede;
  color: #016f30;
  font-size: 22px;
  font-weight: 900;
  padding-bottom: 10px;
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
